apache http server 2.2.27 vulnerabilities and exploits

(subscribe to this query)